#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `account` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-account",
    version = "7.0.355",
    description = "eInvoicing",
    long_description = 
"""

Accounting and Financial Management.
====================================

Financial and accounting module that covers:
--------------------------------------------
    * General Accounting
    * Cost/Analytic accounting
    * Third party accounting
    * Taxes management
    * Budgets
    * Customer and Supplier Invoices
    * Bank statements
    * Reconciliation process by partner

Creates a dashboard for accountants that includes:
--------------------------------------------------
    * List of Customer Invoice to Approve
    * Company Analysis
    * Graph of Treasury

The processes like maintaining of general ledger is done through the defined financial Journals (entry move line orgrouping is maintained through journal) 
for a particular financial year and for preparation of vouchers there is a module named account_voucher.
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.account': ".",
    },
    packages = ["openerp.addons.account","openerp.addons.account.edi","openerp.addons.account.project","openerp.addons.account.tests","openerp.addons.account.report","openerp.addons.account.wizard","openerp.addons.account.project.report","openerp.addons.account.project.wizard"],
    package_data = {
        'openerp.addons.account': ["i18n/*.po*","account_invoice_view.xml","account_invoice_workflow.xml","res_config_view.xml","partner_view.xml","product_view.xml","account_menuitem.xml","account_bank_view.xml","account_installer.xml","account_view.xml","ir_sequence_view.xml","board_account_view.xml","account_unit_test.xml","account_pre_install.yml","account_report.xml","company_view.xml","account_end_fy.xml","account_assert_test.xml","account_financial_report_data.xml","demo/account_demo.xml","demo/account_minimal.xml","demo/account_invoice_demo.xml","edi/invoice_action_data.xml","data/data_account_type.xml","data/configurable_account_chart.xml","data/account_data.xml","images/customer_invoice.jpeg","images/chart_of_accounts.jpeg","images/journal_entries.jpeg","images/bank_statement.jpeg","images/accounting.png","images/cash_register.jpeg","images/accounts.jpeg","images/accounting-hover.png","project/project_demo.xml","project/project_view.xml","project/project_report.xml","project/analytic_account_demo.xml","project/report/inverted_analytic_balance.rml","project/report/quantity_cost_ledger.sxw","project/report/inverted_analytic_balance.sxw","project/report/analytic_balance.sxw","project/report/cost_ledger.sxw","project/report/analytic_journal.sxw","project/report/quantity_cost_ledger.rml","project/report/cost_ledger.rml","project/report/analytic_balance.rml","project/report/analytic_journal.rml","project/wizard/account_analytic_journal_report_view.xml","project/wizard/account_analytic_cost_ledger_view.xml","project/wizard/project_account_analytic_line_view.xml","project/wizard/account_analytic_chart_view.xml","project/wizard/account_analytic_balance_report_view.xml","project/wizard/account_analytic_cost_ledger_for_journal_report_view.xml","project/wizard/account_analytic_inverted_balance_report.xml","static/src/xml/account_move_reconciliation.xml","static/src/xml/account_move_line_quickadd.xml","static/src/js/account_move_reconciliation.js","static/src/js/account_move_line_quickadd.js","i18n/sk.po","i18n/fa.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/ta.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/en_GB.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/fr_BE.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/ur.po","i18n/zh_HK.po","i18n/es_PE.po","i18n/es_PY.po","i18n/fa_AF.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/es_CL.po","i18n/it.po","i18n/am.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/oc.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/br.po","i18n/de.po","i18n/et.po","i18n/lo.po","i18n/is.po","i18n/es_UY.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/eu.po","i18n/el.po","i18n/en_US.po","i18n/te.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/kk.po","i18n/zh_CN.po","i18n/si.po","i18n/pl.po","i18n/he.po","i18n/th.po","i18n/kab.po","i18n/nl_BE.po","i18n/es_DO.po","i18n/nb.po","i18n/ar.po","i18n/ug.po","i18n/pt.po","i18n/es_CR.po","test/account_period_close.yml","test/account_use_model.yml","test/account_validate_account_move.yml","test/account_bank_statement.yml","test/price_accuracy00.yml","test/test_edi_invoice.yml","test/account_cash_statement.yml","test/chart_of_account.yml","test/account_sequence_test.yml","test/account_change_currency.yml","test/test_parent_structure.yml","test/account_supplier_invoice.yml","test/account_invoice_state.yml","test/account_report.yml","test/account_fiscalyear_close.yml","test/account_customer_invoice.yml","security/ir.model.access.csv","security/account_security.xml","report/account_journal.rml","report/account_journal_sale_purchase.sxw","report/account_entries_report_view.xml","report/account_journal.sxw","report/account_partner_balance.rml","report/account_print_overdue.rml","report/account_journal_sale_purchase.rml","report/transfer.xsl","report/account_print_overdue.sxw","report/account_aged_partner_balance.rml","report/account_general_ledger_landscape.sxw","report/account_balance.sxw","report/account_partner_ledger_other.sxw","report/account_report_view.xml","report/account_print_invoice.rml","report/account_partner_ledger.sxw","report/account_general_ledger_landscape.rml","report/account_general_journal.sxw","report/account_general_ledger.rml","report/account_print_invoice.sxw","report/account_partner_ledger.rml","report/account_balance.rml","report/account_central_journal.rml","report/account_general_ledger.sxw","report/account_invoice_report_view.xml","report/account_general_journal.rml","report/transfer.xml","report/account_central_journal.sxw","report/account_aged_partner_balance.sxw","report/account_partner_ledger_other.rml","report/account_partner_balance.sxw","report/account_analytic_entries_report_view.xml","report/account_tax_report.rml","report/account_treasury_report_view.xml","report/account_financial_report.rml","report/account_tax_report.sxw","wizard/account_report_common_view.xml","wizard/account_period_close_view.xml","wizard/account_report_aged_partner_balance_view.xml","wizard/account_report_partner_balance_view.xml","wizard/account_chart_view.xml","wizard/account_report_central_journal_view.xml","wizard/account_automatic_reconcile_view.xml","wizard/account_reconcile_partner_process_view.xml","wizard/account_use_model_view.xml","wizard/account_invoice_state_view.xml","wizard/account_move_bank_reconcile_view.xml","wizard/account_unreconcile_view.xml","wizard/account_fiscalyear_close_view.xml","wizard/account_state_open_view.xml","wizard/pos_box.xml","wizard/account_reconcile_view.xml","wizard/account_change_currency_view.xml","wizard/account_invoice_refund_view.xml","wizard/account_report_account_balance_view.xml","wizard/account_move_line_reconcile_select_view.xml","wizard/account_tax_chart_view.xml","wizard/account_subscription_generate_view.xml","wizard/account_vat_view.xml","wizard/account_validate_move_view.xml","wizard/account_report_general_journal_view.xml","wizard/account_report_partner_ledger_view.xml","wizard/account_financial_report_view.xml","wizard/account_journal_select_view.xml","wizard/account_open_closed_fiscalyear_view.xml","wizard/account_fiscalyear_close_state.xml","wizard/account_move_line_unreconcile_select_view.xml","wizard/account_report_general_ledger_view.xml","wizard/account_report_print_journal_view.xml","wizard/account_move_line_select_view.xml","process/supplier_invoice_process.xml","process/statement_process.xml","process/customer_invoice_process.xml","security/account_security.xml","security/ir.model.access.csv","account_menuitem.xml","report/account_invoice_report_view.xml","report/account_entries_report_view.xml","report/account_treasury_report_view.xml","report/account_report_view.xml","report/account_analytic_entries_report_view.xml","wizard/account_move_bank_reconcile_view.xml","wizard/account_use_model_view.xml","account_installer.xml","wizard/account_period_close_view.xml","wizard/account_reconcile_view.xml","wizard/account_unreconcile_view.xml","account_view.xml","account_report.xml","account_financial_report_data.xml","wizard/account_report_common_view.xml","wizard/account_invoice_refund_view.xml","wizard/account_fiscalyear_close_state.xml","wizard/account_chart_view.xml","wizard/account_tax_chart_view.xml","wizard/account_move_line_reconcile_select_view.xml","wizard/account_open_closed_fiscalyear_view.xml","wizard/account_move_line_unreconcile_select_view.xml","wizard/account_vat_view.xml","wizard/account_report_print_journal_view.xml","wizard/account_report_general_journal_view.xml","wizard/account_report_central_journal_view.xml","wizard/account_subscription_generate_view.xml","wizard/account_fiscalyear_close_view.xml","wizard/account_state_open_view.xml","wizard/account_journal_select_view.xml","wizard/account_change_currency_view.xml","wizard/account_validate_move_view.xml","wizard/account_report_general_ledger_view.xml","wizard/account_invoice_state_view.xml","wizard/account_report_partner_balance_view.xml","wizard/account_report_account_balance_view.xml","wizard/account_report_aged_partner_balance_view.xml","wizard/account_report_partner_ledger_view.xml","wizard/account_reconcile_partner_process_view.xml","wizard/account_automatic_reconcile_view.xml","wizard/account_financial_report_view.xml","wizard/pos_box.xml","project/wizard/project_account_analytic_line_view.xml","account_end_fy.xml","account_invoice_view.xml","partner_view.xml","data/account_data.xml","data/data_account_type.xml","data/configurable_account_chart.xml","account_invoice_workflow.xml","project/project_view.xml","project/project_report.xml","project/wizard/account_analytic_balance_report_view.xml","project/wizard/account_analytic_cost_ledger_view.xml","project/wizard/account_analytic_inverted_balance_report.xml","project/wizard/account_analytic_journal_report_view.xml","project/wizard/account_analytic_cost_ledger_for_journal_report_view.xml","project/wizard/account_analytic_chart_view.xml","product_view.xml","account_assert_test.xml","process/statement_process.xml","process/customer_invoice_process.xml","process/supplier_invoice_process.xml","ir_sequence_view.xml","company_view.xml","board_account_view.xml","edi/invoice_action_data.xml","account_bank_view.xml","res_config_view.xml","account_pre_install.yml","demo/account_demo.xml","project/project_demo.xml","project/analytic_account_demo.xml","demo/account_minimal.xml","demo/account_invoice_demo.xml","account_unit_test.xml","static/src/xml/account_move_reconciliation.xml","static/src/xml/account_move_line_quickadd.xml","static/src/css/account_move_reconciliation.css","static/src/css/account_move_line_quickadd.css","static/src/js/account_move_reconciliation.js","static/src/js/account_move_line_quickadd.js"],
    },
    install_requires = ["openerp-base-setup","openerp-product","openerp-analytic","openerp-process","openerp-board","openerp-edi"],
    tests_require = ["unittest2"],
)
